# Delete Phone Number

Delete a verified phone number for a user.

{% admonition type="warning" %}
This endpoint is restricted and requires both a client credentials token and additional access to use. Please speak with your implementation manager if you would like to use this API.
{% /admonition %}

Endpoint: DELETE /v1/application/users/{userId}/phone-numbers/{phoneNumberId}
Security: ClientCredentialsToken

## Path parameters:

  - `userId` (integer, required)
    User ID.

  - `phoneNumberId` (integer, required)
    ID of a phone number.

## Header parameters:

  - `X-External-Correlation-Id` (string)
    Optional UUID for correlating requests across systems. If provided, Wise echoes it back in the response. Maximum 36 characters. Learn more.
    Example: "f47ac10b-58cc-4372-a567-0e02b2c3d479"


## Response 204 fields
